button:hover {
    border: 1px solid #602962;
}

.header-dreamduffel {
    border-bottom: 1px solid #cdcdcd;
}

.cdz-horizontal-menu .groupmenu .groupmenu-drop {
    background-color: #F5F5F5;
}

a.action.primary:visited,
.action.primary:visited,
a.action.primary:focus,
.action.primary:focus {
    color     : #fff;
    background: #602962;
}

a.action.primary:hover,
.action.primary:hover {
    color     : #602962;
    background: #fff;
}

a.action.secondary {
    display: block;
    background: #ffffff;
    border: 1px solid #602962;
    line-height: 15.2px;
    padding: 15px 7px;
}

.view-cart-link-wrapper {
    margin-bottom: 15px;
}

.breadcrumbs {
    padding-bottom: 20px;
}

.breadcrumbs .items .item.home {
    height: auto;
}

.blog-index-index h1.page-title {
    display       : block;
    padding-bottom: 0;
}

.blog-index-index h1.page-title:after {
    display: none;
}

.dreamduffel-blog-top {
    width     : 100%;
    margin    : 0 auto;
    background: #F5F5F5;
}

.dreamduffel-blog-top h1 {
    font          : 700 40px/1.35 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size     : 40px;
    margin-bttom  : 0;
}

.dreamduffel-blog-top h1 span.base {
    border-bottom: 1px solid #602962;
    display      : inline-block;
    padding-right: 15px;
}

.dreamduffel-blog-top .dreamduffel-blog-top-inner {
    padding: 15px;
    margin : 0 auto;
}

@media only screen and (min-width: 1200px) {
    .dreamduffel-blog-top .dreamduffel-blog-top-inner {
        width: 1200px;
    }
}

@media only screen and (min-width: 1300px) {
    .dreamduffel-blog-top .dreamduffel-blog-top-inner {
        width: 1300px;
    }
}

@media only screen and (min-width: 1400px) {
    .dreamduffel-blog-top .dreamduffel-blog-top-inner {
        width: 1400px;
    }
}

.dreamduffel-catalog-top {
    width     : 100% !important;
    background: #F5F5F5;
}

.dreamduffel-catalog-top .dreamduffel-catalog-top-inner {
    display        : flex;
    flex-direction : column-reverse;
    align-items    : stretch;
    justify-content: space-between;
    margin         : 0 auto;
}

@media only screen and (min-width: 768px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner {
        flex-direction: row;
    }
}

@media only screen and (min-width: 1200px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner {
        width: 1200px;
    }
}

@media only screen and (min-width: 1300px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner {
        width: 1300px;
    }
}

@media only screen and (min-width: 1400px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner {
        width: 1400px;
    }
}

.dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-description {
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-description {
        width: 50%;
    }
}

@media only screen and (min-width: 992px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-description {
        width: 50%;
    }
}

.dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-description .dreamduffel-catalog-top-description-inner {
    margin: 15px;
}

.dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-image {
    display: none;
    width  : 100%;
}

@media only screen and (min-width: 480px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-image {
        display: block;
        width  : 100%;
    }
}

@media (min-width: 768px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-image {
        width: 60%;
    }
}

@media (min-width: 992px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-image {
        width: 45%;
    }
}

.dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-image .category-image {
    margin-bottom      : 0;
    width              : 100%;
    height             : 100%;
    background-repeat  : no-repeat;
    background-position: 50% 50%;
    background-size    : cover;
}

@media (min-width: 1200px) {
    .dreamduffel-catalog-top .dreamduffel-catalog-top-inner .dreamduffel-catalog-top-image .category-image {
        min-height: 280px;
    }
}

.dreamduffel-catalog-top h1 {
    font          : 700 40px/1.35 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size     : 40px;
}

.dreamduffel-catalog-top h1 span.base {
    border-bottom: 1px solid #602962;
    display      : inline-block;
    padding-right: 15px;
}

.product-list-container .toolbar {
    border : 4px solid #F5F5F5;
    padding: 15px;
}

.item img {
    width: auto !important;
}

.page-product-bundle .bundle-actions button.action.primary.customize {
    display: none;
}

.page-product-bundle .product-options-wrapper {
    display: none;
}

.page-product-bundle .bundle-options-container .product-add-form {
    display: block;
}

.page-product-bundle .bundle-options-container .input-text.qty.qty-disabled {
    border : none;
    color  : #000;
    opacity: 1;
}

.page-product-bundle .bundle-options-container .nested .field.qty {
    margin-top: 0;
}

.page-product-bundle .bundle-options-container .nested .field.qty .label {
    font-size   : 12px;
    margin-right: 0;
}

.page-product-bundle.catalog-product-view .bundle-options-container {
    display       : flex;
    flex-direction: column;
    flex-wrap     : wrap;
}

@media (min-width: 768px) {
    .page-product-bundle.catalog-product-view .bundle-options-container {
        flex-direction: row;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(1) {
        order: 2;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(2) {
        order: 1;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(3) {
        order: 3;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(4) {
        order: 4;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(5) {
        order: 5;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(6) {
        order: 5;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(7) {
        order: 5;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(8) {
        order: 5;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(9) {
        order: 5;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(10) {
        order: 5;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(11) {
        order: 5;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(12) {
        order: 5;
    }

    .page-product-bundle.catalog-product-view .bundle-options-container> :nth-child(13) {
        order: 5;
    }
}

.page-product-bundle.catalog-product-view .bundle-options-container .product-add-form {
    float: none;
}

@media (min-width: 768px) {
    .page-product-bundle.catalog-product-view .bundle-options-container .product-add-form {
        width: 50%;
    }
}

@media (min-width: 992px) {
    .page-product-bundle.catalog-product-view .bundle-options-container .product-add-form {
        width: 40%;
    }
}

.page-product-bundle.catalog-product-view .bundle-options-container .block.related,
.page-product-bundle.catalog-product-view .bundle-options-container .block.upsell {
    width: 100%;
}

.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary .product-summary-top {
    display: flex;
}

.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary .product-summary-top .product-details {
    display       : flex;
    flex-direction: row;
    flex-wrap     : wrap;
}

.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary .product-summary-top .product-details h5 {
    width: 100%;
}

.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary .product-summary-top .product-details .stock {
    display: block;
    width  : 100%;
    padding: 0;
}

.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary .field-qty-controls {
    padding-left  : 120px;
    display       : flex;
    flex-direction: row;
    align-items   : center;
}


.page-product-bundle.catalog-product-view .block-bundle-summary .box-tocart.active .container {
    padding-left: 0;
    padding-right: 0;
}
.page-product-bundle.catalog-product-view .block-bundle-summary .box-tocart.active .field.qty {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    max-width: 100%;
    width: auto;
    margin-right:0;
}
.page-product-bundle.catalog-product-view .block-bundle-summary .box-tocart.active .field.qty .field-qty-controls {
    padding-left: 0;
    margin-right: 10px;
}
.page-product-bundle.catalog-product-view .block-bundle-summary .box-tocart.active .field.qty .field-qty-controls .field-label {
    display: none;
}
.page-product-bundle.catalog-product-view .block-bundle-summary .box-tocart.active .field.qty .field-qty-controls .control .cart-qty {
    width: 150px;
}

.page-product-bundle.catalog-product-view .block-bundle-summary .box-tocart.active .price-configured_price {
    display: none;
}


.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary .field-qty-controls .field-label {
    width: 50px;
}

.page-product-bundle.catalog-product-view .bundle-options-container .bundle-options-wrapper {
    display: none;
}

.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary {
    width: 100% !important;
}

.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary .box-tocart .actions {
    margin-top: 20px;
}

.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary .box-tocart .field.qty .control {
    border    : 1px solid #cdcdcd;
    background: #fff;
}

.page-product-bundle.catalog-product-view .bundle-options-container .block-bundle-summary .product-image-wrapper .product-image-photo {
    position: relative;
    right   : inherit;
    top     : inherit;
}

.page-product-bundle.catalog-product-view .bundle-options-container .product.info.detailed {
    float    : none;
    clear    : none;
    max-width: 100%;
}

@media (min-width: 768px) {
    .page-product-bundle.catalog-product-view .bundle-options-container .product.info.detailed {
        width: 50%;
    }
}

@media (min-width: 992px) {
    .page-product-bundle.catalog-product-view .bundle-options-container .product.info.detailed {
        width: 60%;
    }
}

.page-product-bundle .dreamduffel-product-top-bundle {
    display       : flex;
    flex-direction: column;
}

.page-product-bundle .dreamduffel-product-top-bundle .top-bundle-product-title {
    width: 50%;
}

.page-product-bundle .dreamduffel-product-top-bundle .top-bundle-product-description {
    width: 50%;
}

@media (min-width: 768px) {
    .page-product-bundle .dreamduffel-product-top-bundle {
        flex-direction: row;
    }
}

.page-product-bundle .dreamduffel-product-top-bundle .page-title-wrapper .page-title {
    font-size    : 30px;
    line-height  : 1.42857143;
    margin-bottom: 10px;
}

.page-product-bundle .dreamduffel-product-top-bundle .price-box .price-wrapper .price {
    font-weight: 600;
    font-size  : 40px;
    color      : #602962;
}

.page-product-bundle .dreamduffel-product-top-bundle .product-info-stock-sku {
    font-size: 12px;
    width    : 100%;
    display  : inline-block;
}

.page-product-bundle .dreamduffel-product-top-bundle .product-info-stock-sku .attribute.sku {
    float: left;
}

.page-product-bundle .dreamduffel-product-top-bundle .product-info-stock-sku .product.attribute.sku {
    display       : inline-block;
    vertical-align: top;
    color         : #7d7d7d;
}

.page-product-bundle .dreamduffel-product-top-bundle .product-info-stock-sku .product.attribute.sku .type {
    margin-right: 5px;
}

.page-product-bundle .dreamduffel-product-top-bundle .product-info-stock-sku .product.attribute.sku>.value {
    display       : inline-block;
    vertical-align: top;
    word-break    : break-all;
}

.page-product-bundle .dreamduffel-product-top-bundle .product-info-stock-sku .stock.available {
    color         : #2fb157;
    font-weight   : 500;
    margin-right  : 10px;
    padding       : 0;
    text-transform: uppercase;
    vertical-align: top;
}

.page-product-bundle .dreamduffel-product-top-bundle .product-reviews-summary .reviews-actions {
    text-transform: uppercase;
    font-weight   : 500;
    font-size     : 12px;
}

.page-product-bundle .dreamduffel-product-top-bundle .product-reviews-summary .reviews-actions .action.add {
    color          : #602962;
    text-decoration: underline;
}

.product-review-wrap {
    display        : flex;
    flex-direction : column;
    justify-content: space-between;
}

@media screen and (min-width: 448px) {
    .product-review-wrap {
        flex-direction: row;
    }
}

.product-review-wrap .review-stars {
    width: 100%;
}

@media screen and (min-width: 442px) {
    .product-review-wrap .review-stars {
        width: 48%;
    }
}

.product-review-wrap .review-conditions {
    width: 100%;
}

@media screen and (min-width: 442px) {
    .product-review-wrap .review-conditions {
        width: 48%;
    }
}

#reviews  .reviews-summary-bottom, #reviews  .reviews-summary-bottom.dreamduffel-am-review {
    max-width:100% !important;
}

@media only screen and (max-width: 767px) {

.product.info.detailed .product.items > .item.content .reviews-summary-bottom, .product.info.detailed .product.items .reviews-summary-bottom {
    max-width:100% !important;
 }
}

@media screen and (min-width: 768px) {
    .product.info.detailed .product.items .reviews-summary-bottom {
        max-width: 100%;
    }
}

@media screen and (min-width: 992px) {
    .product.info.detailed .product.items .reviews-summary-bottom {
        max-width: 100%;
    }
}

.product.info.detailed .product.items .reviews-summary-bottom .rating-groups {
    max-width: 360px;
}

.product.info.detailed .product.items .reviews-summary-bottom .rating-groups .group-item {
    display        : flex;
    flex-direction : row;
    justify-content: flex-start;
    flex-wrap      : wrap;
}

.product.info.detailed .product.items .reviews-summary-bottom .rating-groups .group-item label {
    display      : block;
    width        : 180px;
    padding-right: 20px;
}

.product.info.detailed .product.items .reviews-summary-bottom .rating-groups .group-item .value {
    display: block;
    width  : 100%;
}

.review-control-vote label {
    padding:0;
}

@media screen and (max-width: 441px) and (min-width: 320px) {
    .products-related .owl-carousel .owl-item img {
        width : 100% !important;
        height: auto !important;
    }
}

.product-list-style-09 .tocart.primary {
    background: #602962;
    color     : white;
}

.product-list-style-09 .qs-button {
    background: #602962;
    color     : white;
}

@media (min-width: 768px) {
    .product-list-style-14 .button-hover-wrap .tocart.primary {
        width        : auto;
        padding-left : 15px;
        padding-right: 15px;
    }

    .product-list-style-14 .button-hover-wrap .tocart.primary:before {
        content: '';
    }
}

.product-social-share-links {
    display        : flex;
    flex-direction : column;
    justify-content: flex-start;
    width          : 100%;
    margin-bottom  : 15px;
}

@media screen and (min-width: 768px) {
    .product-social-share-links {
        display: inline-block;
        width  : auto;
    }
}

.product-social-share-links .share-label {
    width     : 100%;
    text-align: center;
}

.product-view-style-03 .main-inner {
    margin-bottom: 8px;
}

.product-view-style-03 .product-info-main .product-social-links .product-addto-links {
    float: none;
}

.product-view-style-03 .product-info-main .product-social-links .cdz-social-listing {
    margin: 0;
    float : none;
}

.product-list-style-14 .product-item .actions-primary .view-product {
    margin-right: 8px;
    padding     : 6px 10px;
}

.products.list.items .action.view-product {
    display                    : inline-block;
    text-decoration            : none;
    margin-right               : 10px;
    padding                    : 0;
    width                      : 30px;
    height                     : 30px;
    line-height                : 28px;
    border                     : 1px solid;
    border-top-color           : currentcolor;
    border-right-color         : currentcolor;
    border-bottom-color        : currentcolor;
    border-left-color          : currentcolor;
    text-align                 : center;
    -webkit-border-radius      : 100%;
    -moz-border-radius         : 100%;
    border-radius              : 100%;
    -moz-transition            : all 500ms ease;
    -webkit-transition         : all 500ms ease;
    -o-transition              : all 500ms ease;
    transition                 : all 500ms ease;
    -moz-backface-visibility   : hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility        : hidden;
    -webkit-border-radius      : 0px;
    -moz-border-radius         : 0px;
    border-radius              : 0px;
    color                      : white;
    border-color               : #602962;
    background                 : #602962;
}

@media screen and (min-width: 768px) {
    .products.list.items .action.view-product {
        width      : 37px;
        height     : 37px;
        line-height: 35px;
    }
}

.products.list.items .action.view-product:after {
    display                : inline-block;
    font-family            : FontAwesome;
    font-style             : normal;
    font-weight            : normal;
    line-height            : 1;
    -webkit-font-smoothing : antialiased;
    -moz-osx-font-smoothing: grayscale;
    content                : "\f06e";
    font-size              : 14px;
    vertical-align         : middle;
}

.products.list.items .action.view-product:hover {
    background: white;
    color     : #602962;
}

.products.list.items .action.view-product>span {
    border  : 0;
    clip    : rect(0, 0, 0, 0);
    height  : 1px;
    margin  : -1px;
    overflow: hidden;
    padding : 0;
    position: absolute;
    width   : 1px;
    display : none;
}

.actions-secondary>.action.tocompare::after {
    content: "\f0ec";
}

.product-info-main .price-box .price-wrapper .price {
    color: #602962;
}

.product-info-main .product-info-stock-sku .stock.available {
    margin-right: 10px;
}

.products-grid .product-item-inner {
    margin-right: 20px;
}

.products-grid .product-item-inner .product-item-name {
    word-break     : unset;
    word-wrap      : unset;
    overflow-wrap  : unset;
    -webkit-hyphens: unset;
    -moz-hyphens   : unset;
    -ms-hyphens    : unset;
    hyphens        : unset;
}

.checkout-index-index .page-wrapper .page-header {
    text-align: center;
}

.checkout-index-index .page-wrapper .page-header .header.content {
    padding: 10px !important;
}

.checkout-index-index .page-wrapper .page-header .nav-toggle {
    display: none;
}

.checkout-index-index .page-wrapper #checkout.am-checkout {
    background: #fff;
    margin    : 0;
    padding   : 0;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper {
    width: 100%;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc {
    padding: 0px;
    border : none;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block {
    padding: 15px 12px;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .form-login,
.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .form-shipping-address {
    margin-top   : 0px;
    margin-bottom: 0px;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset .field {
    margin-bottom: 10px;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset:last-child {
    margin-bottom: 0;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset.address [name$=".firstname"],
.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset.address [name$=".lastname"] {
    width: 50%;
    float: left;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset.address [name$=".country_id"],
.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset.address [name$=".region_id"],
.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset.address [name$=".postcode"] {
    width: 33%;
    float: left;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset.address [name$=".country_id"] select,
.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset.address [name$=".region_id"] select,
.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .fieldset.address [name$=".postcode"] select {
    height: 41px;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .table-checkout-shipping-method tbody td {
    padding: 8px 5px;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block #co-payment-form .fieldset>legend {
    display: none;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block #co-payment-form .fieldset>br {
    display: none;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .checkout-payment-method .step-title {
    border-bottom: 1px solid #ebebeb;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .checkout-payment-method .payment-method-title {
    padding      : 8px 0;
    margin-bottom: 0px;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .checkout-payment-method .payment-methods {
    margin: 0;
}

.checkout-index-index .page-wrapper #checkout.am-checkout .opc-wrapper .opc .checkout-block .checkout-payment-method .payment-methods button.action.primary.checkout.amasty {
    position: sticky;
}

.shipping-policy-block.field-tooltip {
    position:relative !important;
    padding-bottom: 10px;
}

.collections a.single-collection {
    padding       : 10px;
    font-size     : 16px;
    text-transform: uppercase;
    text-align    : center;
    font-family   : 'Open Sans Condensed', sans-serif;
    font-weight   : 700;
    font-size     : 20px;
    float         : left;
    width         : 50%;
}

.collections a.single-collection img {
    border-radius : 50%;
    padding-bottom: 10px;
}

@media (min-width: 480px) {
    .collections a.single-collection {
        width: 33.33%;
    }
}

@media (min-width: 768px) {
    .collections a.single-collection {
        float: left;
        width: 16.66667%;
    }
}

.cdz-block-title {
    text-align: center;
}

.cdz-block-title .b-title.h2 {
    font-family   : 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-weight   : 700;
    font-size     : 24px;
}

.instagram-style03 .cdz-block-title .b-title.h2 a {
    font-family   : 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-weight   : 700;
    font-size     : 24px;
}

.testimonial-list .testimonial blockquote:before {
    display                : inline-block;
    font-family            : FontAwesome;
    font-style             : normal;
    font-weight            : normal;
    line-height            : 1;
    -webkit-font-smoothing : antialiased;
    -moz-osx-font-smoothing: grayscale;
    content                : '\f10d';
    font-size              : 20px;
    vertical-align         : middle;
    color                  : #602962;
    left                   : 0;
}

.testimonial-list .testimonial blockquote:after {
    content: '';
}

.testimonial-list .testimonial blockquote {
    font-size : 13px;
    font-style: italic;
    padding   : 10px 25px 10px;
    margin    : 0;
}

.testimonial-list .testimonial .testimonial-author {
    padding-left : 25px;
    font-weight  : 700;
    font-family  : 'Open Sans Condensed', sans-serif;
    margin-bottom: 5px;
}

.testimonial-list .testimonial .testimonial-rating {
    padding-left: 25px;
}

.testimonial-list .testimonial .testimonial-rating .rating-result span:before {
    color: #602962;
}

.testimonial-list .testimonial .testimonial-rating .label {
    display: none;
}

.feature-slider,
.cta-ad {
    margin-bottom: 20px;
}

.home-banner-promos img {
    width    : 100%;
    height   : auto;
    max-width: none;
}

.itoris-grpr .itoris_group_promo>div {
    display  : flex;
    flex-wrap: wrap;
    position : relative;
    flex-grow: 1;
}

.itoris-grpr .itoris_group_promo>div div.product-item,
.itoris-grpr .itoris_group_promo>div div.itoris-grpr-count-price {
    min-width      : 0px !important;
    padding        : 0px 5%;
    /*padding-right: 2%;*/
    display        : flex;
    align-content  : center;
    margin-top     : 0px !important;
    margin-bottom  : 20px;
    width          : 25% !important;
    margin-right   : 0px;
    flex-direction : column;
    justify-content: center;
    /*flex-grow    :1;*/
    /*align-items  :center;  */
    ;
}

.itoris-grpr .itoris_group_promo>div div.product-item:after,
.itoris-grpr .itoris_group_promo>div div.itoris-grpr-count-price:after {
    position   : absolute;
    right      : 5px;
    top        : 50%;
    transform  : translateY(-50%);
    font-size  : 32px;
    z-index    : 1;
    font-weight: bold;
}

.itoris-grpr .itoris_group_promo>div div.product-item.itoris-item-end:after,
.itoris-grpr .itoris_group_promo>div div.itoris-grpr-count-price.itoris-item-end:after {
    display: none;
}

@media (max-width: 768px) {

    .itoris-grpr .itoris_group_promo>div div.product-item,
    .itoris-grpr .itoris_group_promo>div div.itoris-grpr-count-price {
        width: 48% !important;
    }

    .itoris-grpr .itoris_group_promo>div div.product-item:after,
    .itoris-grpr .itoris_group_promo>div div.itoris-grpr-count-price:after {
        font-size: 20px;
    }

    .itoris-grpr .itoris_group_promo>div div.product-item .product-item-name,
    .itoris-grpr .itoris_group_promo>div div.itoris-grpr-count-price .product-item-name {
        white-space    : normal;
        -webkit-hyphens: none;
        -moz-hyphens   : none;
        -ms-hyphens    : none;
        hyphens        : none;
    }
}

.itoris-grpr .itoris_group_promo>div div.itoris-grpr-count-price {
    border-top : #ccc 1px solid;
    padding    : 20px;
    width      : 100% !important;
    align-items: inherit;
}

.itoris-grpr .itoris_group_promo>div div.itoris-grpr-count-price .itoris-price-item>div>.itoris-price-item {
    font-size   : 16px;
    float       : left;
    clear       : left;
    margin-right: 30px;
}

.itoris-grpr .itoris_group_promo>div div.itoris-grpr-count-price button.action.tocart.primary {
    font-size: 17px;
    padding  : 10px 20px;
}

.itoris-grpr .itoris_group_promo>div .product-item-name .product-item-link,
.itoris-grpr .itoris_group_promo>div .product-item-link,
.itoris-grpr .itoris_group_promo>div .product.name a {
    text-transform: capitalize;
}

.faq-wrapper h3 {
    font-size: 18px;
}

.desktop-banner {
    display: none;
}

.mobile-banner {
    display  : block;
    max-width: 100%;
}

.desktop-banner,
.mobile-banner img {
    height: auto;
    width : 100%;
}

@media (min-width: 768px) {
    .desktop-banner {
        display: block;
    }

    .mobile-banner {
        display: none;
    }
}

.milople-personalized .gallery_and_tool {
    display        : flex;
    flex-direction : column;
    justify-content: center;
}

@media (min-width: 768px) {
    .milople-personalized .gallery_and_tool {
        flex-direction: row;
    }
}

#popup-model .modal-header {
    padding        : 8px;
    justify-content: right;
    height         : 55px;
    border-bottom  : 4px solid #F5F5F5;
    margin-bottom  : 15px;
    text-align     : right;
    display        : flex;
    flex-direction : row;
    justify-content: flex-end;
}

#popup-model .modal-header button {
    display    : block;
    margin-left: 10px;
}

#popup-model .modal-header button#refresh_canvas_button {
    top       : auto;
    left      : auto;
    right     : auto;
    margin-top: 0;
    position  : relative;
}

#popup-model .modal-header button.action-close {
    top         : auto;
    left        : auto;
    right       : auto;
    position    : relative;
    border-color: transparent;
    background  : transparent;
}

#popup-model .modal-header .done-button-black {
    display: none !important;
}

#popup-model .gallery-placeholder {
    float : none !important;
    width : 350px;
    margin: 0 auto 5px auto;
}

@media (min-width: 768px) {
    #popup-model .gallery-placeholder {
        margin: 0 5px 5px 5px;
    }
}

#popup-model .gallery-placeholder .designAreasDiv {
    border: 1px dashed lightskyblue !important;
}

#popup-model .personalizer_popup {
    float : none;
    margin: 0 auto;
    width : 350px;
}

@media screen and (max-width: 767px) {
    #popup-model .personalizer_popup {
        position: relative;
    }
}

@media screen and (min-width: 768px) {
    #popup-model .personalizer_popup {
        margin: 0 5px 5px 5px;
    }
}

#popup-model .personalizer_popup .done-button-wrapper {
    text-align: right;
}

#popup-model .personalizer_popup .done-button-wrapper .done-button-black {
    float  : none;
    left   : auto;
    display: inline-block;
    padding-left: 30px;
    line-height:24px;
    height: auto;
    font-size: 12px;
}

#popup-model .popup-personalized {
    width: 350px;
}

@media screen and (max-width: 1199px) {
    #popup-model .popup-personalized .icon.label_in_popup {
        width: 100%;
    }
}

#popup-model .popup-personalized .directional-pad {
    height        : auto;
    margin        : 0;
    width         : 100%;
    position      : relative;
    display       : flex;
    flex-direction: row;
    flex-wrap     : wrap;
}

#popup-model .popup-personalized .directional-pad .popup-controls {
    width          : 136px;
    height         : 136px;
    padding        : 5px;
    display        : flex;
    flex-direction : row;
    flex-wrap      : wrap;
    justify-content: space-around;
}

#popup-model .popup-personalized .directional-pad .popup-controls.undo-redo {
    justify-content: flex-end;
}

#popup-model .popup-personalized .directional-pad>.popup-controls {
    width          : 136px;
    height         : 136px;
    padding        : 5px;
    display        : flex;
    flex-direction : row;
    flex-wrap      : wrap;
    justify-content: space-around;
}

#popup-model .popup-personalized .directional-pad button {
    height     : 40px;
    width      : 40px;
    border     : 1px solid #cdcdcd;
    line-height: 40px;
    text-align : center;
    position   : relative;
}

#popup-model .popup-personalized .directional-pad button.top,
#popup-model .popup-personalized .directional-pad button.top-left,
#popup-model .popup-personalized .directional-pad button.top-right,
#popup-model .popup-personalized .directional-pad button.center,
#popup-model .popup-personalized .directional-pad button.bottom,
#popup-model .popup-personalized .directional-pad button.bottom-left,
#popup-model .popup-personalized .directional-pad button.bottom-right,
#popup-model .popup-personalized .directional-pad button.left,
#popup-model .popup-personalized .directional-pad button.right,
#popup-model .popup-personalized .directional-pad button.undo,
#popup-model .popup-personalized .directional-pad button.redo {
    top    : auto !important;
    right  : auto;
    bottom : auto;
    left   : auto !important;
    padding: 0;
    margin : 0;
}

.modal-popup._inner-scroll .modal-content {
    overflow-y: auto !important;
    width: 100% !important;
}

.space-lg {
    margin-bottom: 30px;
    margin-top   : 30px;
}

.personalization_button_wrapper {
    width        : 100%;
    margin-bottom: 20px;
    padding      : 12px;
    background   : #f9f9f9;
    text-align   : center;
}

.personalization_button_wrapper button#personalized_it_btn {
    font-size     : 18px;
    line-height   : 30px;
    border-radius : 30px;
    padding-left  : 30px;
    padding-right : 30px;
    letter-spacing: 1.5px;
    margin:0 auto;
}

.amreview-recommend-wrap>.amreview-checboxlabel:before,
.amreview-gdpr-wrap>.amreview-checboxlabel:before {
    width : 0;
    height: 0;
}

.amreview-submit-form .review-form.field.review-field-recommend.amreview-recommend-wrap {
    left: 0;
}

.mdl-switch__label {
    line-height: 18px;
}

body .mdl-textfield--floating-label .mdl-textfield__label {
    color: #602962;
    top  : 5px;
}

@media (min-width: 640px) {
    .amreview-submit-form .review-form .field.review-field-recommend.amreview-recommend-wrap {
        padding-right: 15px !important;
        left         : 0;
    }
}

.amreview-submit-form .review-form.review-form .action.submit.primary {
    background: #602962;
}

.mdl-textfield textarea.mdl-textfield__input {
    margin-top: 14px;
}

.block-minicart .subtitle.empty {
    margin-left: 100px;
}

.minicart-items .item.product.product-item .product {
    flex-direction: column;
}

.minicart-items .product .toggle {
    width: 100%;
}

.minicart-items .product .content {
    width: 100%;
}

.giftcard-information .giftcard-amount {
    padding-left  : 0;
    display       : flex;
    flex-direction: row;
    flex-wrap     : wrap;
}

.giftcard-information .giftcard-amount .giftcard-design-button-container {
    margin-right: 15px;
}

.giftcard-information .giftcard-amount .giftcard-design-button-container.active button {
    background: #602962;
    color     : #ffffff;
}

.giftcard-information .giftcard-information-delivery {
    display: none !important;
}

.giftcard-information .giftcard-field-label {
    margin-bottom: 15px;
}

.giftcard-information-delivery {
    display: none;
}

.columns a:active,
.columns a:focus,
.columns a:visited {
    color: #602962;
}

.columns a:hover {
    color: #cdcdcd;
}

.post-info .dash {
    display      : inline-block;
    margin-right : 15px;
    margin-bottom: 5px;
}

.post-ftimg-hld {
    margin-bottom: 25px;
}

.product-info-main .sezzle-shopify-info-button {
    display: none;
}

.grid-style-07 .button-hover-wrap .action.primary.view-product {
    position: absolute;
    display : block;
    width   : 150px;
    z-index : 2;
    overflow: hidden;
}

.minicart-items .item.product.product-item .product.actions {
    flex-direction: row;
}

.price-box .out-of-stock {
    margin-right: 5px;
}

.checkout-index-index .opc-block-summary .minicart-items .delete {
    width : 15px;
    height: 15px;
    border: 2px solid #602962;
}

.review-field-ratings .review-field-rating .label,
.review-field-ratings .review-field-rating .control {
    display    : flex;
    align-items: center;
    margin     : 0 0 0 15px;
}

.amreview-submit-form .review-control-vote.control:hover::before {
    color: #b1aeae !important;
}

.fieldset .review-legend.legend strong {
    margin-top: 0;
}

.amreview-submit-form .field .input-text {
    margin-top   : 30px;
    padding-left : 8px;
    padding-right: 8px;
}

.amreview-submit-form .mdl-textfield textarea.mdl-textfield__input {
    border       : 1px solid #e1e1e1;
    margin-top   : 30px;
    padding-left : 8px;
    padding-right: 8px;
    color        : #292929;
}
.personalizer_popup .backgroundcolor-picker  {
    display: none;

}

#header-search-wrap {
    z-index:100;
}
